/* 
    Document   : JobCalendar
    Created on : 21-oct-2011, 13:14:20
    Author     : JOSECARLOS
    Description:
        Purpose of the stylesheet follows.
*/

/* 
   TODO customize this sample style
   Syntax recommendation http://www.w3.org/TR/REC-CSS2/
*/


#nextCitaDisp {
    font-size: 20pt;
    left: 50%;
    margin-left: -206px;
    margin-top: 150px;
    padding: 20px 28px;
    position: absolute;
    width: 365px;
    z-index: 9999999;
}

#CALC_container{
    position:absolute;
    left:0px;
    top:0px;
    height:100%;
    width:100%;
    overflow: hidden;
}
    #CALC_cabecera {
        background-color: #E6E6E6;
        border-bottom: 1px solid #ABABAB;
        height: 62px;
        left: 0;
        position: absolute;
        top: 0;
        width: 100%;
        z-index: 999;
        box-shadow: 0 0 10px #5E5E5E;
    }
            #CALC_scrollFechas {
                height: 100%;
                left: 0;
                position: absolute;
                top: 0;
                width: 100%;
            }
                .leftFecha {
                    color: #7A7A7A;
                    cursor: pointer;
                    float: left;
                    font-size: 20pt;
                    height: 100%;
                    left: 0;
                    line-height: 68px;
                    position: relative;
                    top: 0;
                    width: 45px;
                    background-image: -webkit-gradient(linear, left top, left bottom, from( #E7E7E7 /*{a-bhover-background-start}*/), to( #C9C9C9 /*{a-bhover-background-end}*/)); /* Saf4+, Chrome */
                    background-image: -webkit-linear-gradient( #E7E7E7 /*{a-bhover-background-start}*/, #C9C9C9 /*{a-bhover-background-end}*/); /* Chrome 10+, Saf5.1+ */
                    background-image:    -moz-linear-gradient( #E7E7E7 /*{a-bhover-background-start}*/, #C9C9C9 /*{a-bhover-background-end}*/); /* FF3.6 */
                    background-image:     -ms-linear-gradient( #E7E7E7 /*{a-bhover-background-start}*/, #C9C9C9 /*{a-bhover-background-end}*/); /* IE10 */
                    background-image:      -o-linear-gradient( #E7E7E7 /*{a-bhover-background-start}*/, #C9C9C9 /*{a-bhover-background-end}*/); /* Opera 11.10+ */
                    background-image:         linear-gradient( #E7E7E7 /*{a-bhover-background-start}*/, #C9C9C9 /*{a-bhover-background-end}*/);
                    border-right:1px solid #C5C5C5;
                    cursor:pointer;
                    text-shadow: 1px 1px #F2F2F2;
                }
                        .leftFecha:hover {
                            color: #7A7A7A;
                            cursor: pointer;
                            float: left;
                            font-size: 20pt;
                            height: 100%;
                            left: 0;
                            line-height: 68px;
                            position: relative;
                            top: 0;
                            width: 45px;
                            background-image: -webkit-gradient(linear, left top, left bottom, from( #C9C9C9 /*{a-bhover-background-start}*/), to( #E7E7E7 /*{a-bhover-background-end}*/)); /* Saf4+, Chrome */
                            background-image: -webkit-linear-gradient( #C9C9C9 /*{a-bhover-background-start}*/, #E7E7E7 /*{a-bhover-background-end}*/); /* Chrome 10+, Saf5.1+ */
                            background-image:    -moz-linear-gradient( #C9C9C9 /*{a-bhover-background-start}*/, #E7E7E7 /*{a-bhover-background-end}*/); /* FF3.6 */
                            background-image:     -ms-linear-gradient( #C9C9C9 /*{a-bhover-background-start}*/, #E7E7E7 /*{a-bhover-background-end}*/); /* IE10 */
                            background-image:      -o-linear-gradient( #C9C9C9 /*{a-bhover-background-start}*/, #E7E7E7 /*{a-bhover-background-end}*/); /* Opera 11.10+ */
                            background-image:         linear-gradient( #C9C9C9 /*{a-bhover-background-start}*/, #E7E7E7 /*{a-bhover-background-end}*/);
                            cursor:pointer;
                            box-shadow: 0px 0px 20px #918B8B inset;
                            text-shadow: 1px 1px #F2F2F2;
                        }
                .rightFecha {
                    color: #7A7A7A;
                    cursor: pointer;
                    float: right;
                    font-size: 20pt;
                    height: 100%;
                    right: 0;
                    line-height: 68px;
                    position: relative;
                    top: 0;
                    width: 45px;
                    background-image: -webkit-gradient(linear, left top, left bottom, from( #E7E7E7 /*{a-bhover-background-start}*/), to( #C9C9C9 /*{a-bhover-background-end}*/)); /* Saf4+, Chrome */
                    background-image: -webkit-linear-gradient( #E7E7E7 /*{a-bhover-background-start}*/, #C9C9C9 /*{a-bhover-background-end}*/); /* Chrome 10+, Saf5.1+ */
                    background-image:    -moz-linear-gradient( #E7E7E7 /*{a-bhover-background-start}*/, #C9C9C9 /*{a-bhover-background-end}*/); /* FF3.6 */
                    background-image:     -ms-linear-gradient( #E7E7E7 /*{a-bhover-background-start}*/, #C9C9C9 /*{a-bhover-background-end}*/); /* IE10 */
                    background-image:      -o-linear-gradient( #E7E7E7 /*{a-bhover-background-start}*/, #C9C9C9 /*{a-bhover-background-end}*/); /* Opera 11.10+ */
                    background-image:         linear-gradient( #E7E7E7 /*{a-bhover-background-start}*/, #C9C9C9 /*{a-bhover-background-end}*/);
                    border-left:1px solid #E0DFDF;
                    cursor:pointer;
                    text-shadow: 1px 1px #F2F2F2;
                }
                        .rightFecha:hover {
                            color: #7A7A7A;
                            cursor: pointer;
                            float: right;
                            font-size: 20pt;
                            height: 100%;
                            right: 0;
                            line-height: 68px;
                            position: relative;
                            top: 0;
                            width: 45px;
                            background-image: -webkit-gradient(linear, left top, left bottom, from( #C9C9C9 /*{a-bhover-background-start}*/), to( #E7E7E7 /*{a-bhover-background-end}*/)); /* Saf4+, Chrome */
                            background-image: -webkit-linear-gradient( #C9C9C9 /*{a-bhover-background-start}*/, #E7E7E7 /*{a-bhover-background-end}*/); /* Chrome 10+, Saf5.1+ */
                            background-image:    -moz-linear-gradient( #C9C9C9 /*{a-bhover-background-start}*/, #E7E7E7 /*{a-bhover-background-end}*/); /* FF3.6 */
                            background-image:     -ms-linear-gradient( #C9C9C9 /*{a-bhover-background-start}*/, #E7E7E7 /*{a-bhover-background-end}*/); /* IE10 */
                            background-image:      -o-linear-gradient( #C9C9C9 /*{a-bhover-background-start}*/, #E7E7E7 /*{a-bhover-background-end}*/); /* Opera 11.10+ */
                            background-image:         linear-gradient( #C9C9C9 /*{a-bhover-background-start}*/, #E7E7E7 /*{a-bhover-background-end}*/);
                            border-left:1px solid #E0DFDF;
                            cursor:pointer;
                            box-shadow: 0px 0px 20px #918B8B inset;
                            text-shadow: 1px 1px #F2F2F2;
                        }
                .todayFecha {
                    color: #7A7A7A;
                    cursor: pointer;
                    float: left;
                    font-size: 20pt;
                    height: 100%;
                    left: 0;
                    line-height: 68px;
                    position: relative;
                    top: 0;
                    width: 65px;
                    background-image: -webkit-gradient(linear, left top, left bottom, from( #E7E7E7 /*{a-bhover-background-start}*/), to( #C9C9C9 /*{a-bhover-background-end}*/)); /* Saf4+, Chrome */
                    background-image: -webkit-linear-gradient( #E7E7E7 /*{a-bhover-background-start}*/, #C9C9C9 /*{a-bhover-background-end}*/); /* Chrome 10+, Saf5.1+ */
                    background-image:    -moz-linear-gradient( #E7E7E7 /*{a-bhover-background-start}*/, #C9C9C9 /*{a-bhover-background-end}*/); /* FF3.6 */
                    background-image:     -ms-linear-gradient( #E7E7E7 /*{a-bhover-background-start}*/, #C9C9C9 /*{a-bhover-background-end}*/); /* IE10 */
                    background-image:      -o-linear-gradient( #E7E7E7 /*{a-bhover-background-start}*/, #C9C9C9 /*{a-bhover-background-end}*/); /* Opera 11.10+ */
                    background-image:         linear-gradient( #E7E7E7 /*{a-bhover-background-start}*/, #C9C9C9 /*{a-bhover-background-end}*/);
                    border-right:1px solid #C5C5C5;
                    border-left:1px solid #E0DFDF;
                    text-shadow: 1px 1px #F2F2F2;
                    cursor:pointer;
                }
                        .todayFecha:hover {
                            color: #7A7A7A;
                            cursor: pointer;
                            float: left;
                            font-size: 20pt;
                            height: 100%;
                            left: 0;
                            line-height: 70px;
                            position: relative;
                            top: 0;
                            width: 65px;
                            background-image: -webkit-gradient(linear, left top, left bottom, from( #C9C9C9 /*{a-bhover-background-start}*/), to( #E7E7E7 /*{a-bhover-background-end}*/)); /* Saf4+, Chrome */
                            background-image: -webkit-linear-gradient( #C9C9C9 /*{a-bhover-background-start}*/, #E7E7E7 /*{a-bhover-background-end}*/); /* Chrome 10+, Saf5.1+ */
                            background-image:    -moz-linear-gradient( #C9C9C9 /*{a-bhover-background-start}*/, #E7E7E7 /*{a-bhover-background-end}*/); /* FF3.6 */
                            background-image:     -ms-linear-gradient( #C9C9C9 /*{a-bhover-background-start}*/, #E7E7E7 /*{a-bhover-background-end}*/); /* IE10 */
                            background-image:      -o-linear-gradient( #C9C9C9 /*{a-bhover-background-start}*/, #E7E7E7 /*{a-bhover-background-end}*/); /* Opera 11.10+ */
                            background-image:         linear-gradient( #C9C9C9 /*{a-bhover-background-start}*/, #E7E7E7 /*{a-bhover-background-end}*/);
                            border-right:1px solid #C5C5C5;
                            border-left:1px solid #E0DFDF;
                            box-shadow: 0px 0px 20px #918B8B inset;
                            text-shadow: 1px 1px #F2F2F2;
                            cursor:pointer;
                        }
            .segurosZone {
                    background-image: -webkit-gradient(linear, left top, left bottom, from( #E7E7E7 /*{a-bhover-background-start}*/), to( #C9C9C9 /*{a-bhover-background-end}*/)); /* Saf4+, Chrome */
                    background-image: -webkit-linear-gradient( #E7E7E7 /*{a-bhover-background-start}*/, #C9C9C9 /*{a-bhover-background-end}*/); /* Chrome 10+, Saf5.1+ */
                    background-image:    -moz-linear-gradient( #E7E7E7 /*{a-bhover-background-start}*/, #C9C9C9 /*{a-bhover-background-end}*/); /* FF3.6 */
                    background-image:     -ms-linear-gradient( #E7E7E7 /*{a-bhover-background-start}*/, #C9C9C9 /*{a-bhover-background-end}*/); /* IE10 */
                    background-image:      -o-linear-gradient( #E7E7E7 /*{a-bhover-background-start}*/, #C9C9C9 /*{a-bhover-background-end}*/); /* Opera 11.10+ */
                    background-image:         linear-gradient( #E7E7E7 /*{a-bhover-background-start}*/, #C9C9C9 /*{a-bhover-background-end}*/);
                border-left: 1px solid #E0DFDF;
                border-right: 1px solid #C5C5C5;
                color: #7A7A7A;
                cursor: pointer;
                float: left;
                font-size: 20pt;
                height: 100%;
                left: 0;
                line-height: 68px;
                position: relative;
                text-shadow: 1px 1px #F2F2F2;
                top: 0;
                width: 300px;
            }
                    .CALC_seguros {
                        background-image: url("http://localhost:8083/DoctorResources/online/styles/images/selectHome.jpg");
                        border: 1px solid #C6C6C6;
                        border-radius: 4px 0 0 4px;
                        color: #4D89BA;
                        cursor: pointer;
                        font-family: 'LETRA_ALT_DOCTORDOCTOR',sans-serif;
                        font-size: 13pt;
                        height: 30px;
                        left: 10px;
                        line-height: 37px;
                        position: absolute;
                        text-align: center;
                        top: 25px;
                        width: 279px;
                    }
                        .CALC_titleSeguros {
                            color: #6A6A6A;
                            font-family: 'LETRA_ALT_DOCTORDOCTOR',sans-serif;
                            font-size: 14pt;
                            height: 26px;
                            left: 0;
                            line-height: 21px;
                            position: absolute;
                            text-align: left;
                            text-indent: 14px;
                            top: 0;
                            width: 100%;
                        }
            .serviciosZone{
                color: #7A7A7A;
                    cursor: pointer;
                    float: left;
                    font-size: 20pt;
                    height: 100%;
                    left: 0;
                    line-height: 68px;
                    position: relative;
                    top: 0;
                    width: 437px;
                    background-image: -webkit-gradient(linear, left top, left bottom, from( #E7E7E7 /*{a-bhover-background-start}*/), to( #C9C9C9 /*{a-bhover-background-end}*/)); /* Saf4+, Chrome */
                    background-image: -webkit-linear-gradient( #E7E7E7 /*{a-bhover-background-start}*/, #C9C9C9 /*{a-bhover-background-end}*/); /* Chrome 10+, Saf5.1+ */
                    background-image:    -moz-linear-gradient( #E7E7E7 /*{a-bhover-background-start}*/, #C9C9C9 /*{a-bhover-background-end}*/); /* FF3.6 */
                    background-image:     -ms-linear-gradient( #E7E7E7 /*{a-bhover-background-start}*/, #C9C9C9 /*{a-bhover-background-end}*/); /* IE10 */
                    background-image:      -o-linear-gradient( #E7E7E7 /*{a-bhover-background-start}*/, #C9C9C9 /*{a-bhover-background-end}*/); /* Opera 11.10+ */
                    background-image:         linear-gradient( #E7E7E7 /*{a-bhover-background-start}*/, #C9C9C9 /*{a-bhover-background-end}*/);
                    border-right:1px solid #C5C5C5;
                    border-left:1px solid #E0DFDF;
                    text-shadow: 1px 1px #F2F2F2;
                    cursor:pointer;
            }
                    .CALC_servicios {
                        background-image: url("http://localhost:8083/DoctorResources/online/styles/images/selectHome.jpg");
                        border: 1px solid #C6C6C6;
                        border-radius: 4px 0 0 4px;
                        color: #4D89BA;
                        cursor: pointer;
                        font-family: 'LETRA_ALT_DOCTORDOCTOR',sans-serif;
                        font-size: 13pt;
                        height: 30px;
                        left: 10px;
                        line-height: 37px;
                        position: absolute;
                        text-align: center;
                        top: 25px;
                        width: 416px;
                    }
                        .CALC_titleServicios {
                            color: #6A6A6A;
                            font-family: 'LETRA_ALT_DOCTORDOCTOR',sans-serif;
                            font-size: 14pt;
                            height: 26px;
                            left: 0;
                            line-height: 21px;
                            position: absolute;
                            text-align: left;
                            text-indent: 14px;
                            top: 0;
                            width: 100%;
                        }
            
            
            
    
    #CALC_calendarioContainer {
        background-color: #F4F4F4;
        height: 280px;
        left: 0;
        position: absolute;
        top: 62px;
        width: 100%;
        border-left:0px solid #FFFFFF;
        overflow-x: hidden;
        overflow-y: auto;
    }
            .CALC_wall{
                position:absolute;
                left:0px;
                top:0px;
                width:100%;
                height:100%;
            }
                    .cabDay {
                        background-color: #607287;
                        color: #FFFFFF;
                        font-family: 'LETRA_ALT_DOCTORDOCTOR', sans-serif;
                        font-size: 10pt;
                        height: 36px;
                        left: 0;
                        line-height: 15px;
                        opacity: 0.5;
                        padding-top: 5px;
                        position: relative;
                        float:left;
                        text-align: center;
                        top: 0;
                        width: 100%;
                    }
                    .lineaHora {
                        background-color: white;
                        color: black;
                        float: left;
                        font-family: 'LETRA_ALT_DOCTORDOCTOR', sans-serif;
                        font-size: 11pt;
                        height: 25px;
                        left: 0;
                        line-height: 23px;
                        margin-bottom: 1px;
                        opacity: 0.6;
                        position: relative;
                        text-align: center;
                        top: 0;
                        width: 100%;
                        cursor:pointer;
                    }
                            .lineaHora:hover {
                                background-color: #4084D6;
                                color: white;
                                float: left;
                                font-family: 'LETRA_ALT_DOCTORDOCTOR', sans-serif;
                                font-size: 11pt;
                                height: 25px;
                                left: 0;
                                line-height: 23px;
                                margin-bottom: 1px;
                                opacity: 0.6;
                                position: relative;
                                text-align: center;
                                top: 0;
                                width: 100%;
                                cursor:pointer;
                            }
                            
                            
                            #commingSoon{
                                color:#333333;
                                line-height: 400px;
                                background-image: url(http://localhost:8083/DoctorResources/online/styles/images/danger_sign.png);
                                background-repeat: no-repeat;
                                background-position: center 100px;
                                font-size:22pt;
                            }